@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/********************/
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	background: #fff;
}
* {
	margin: 0;
	padding: 0;
}
a {
	color: #b7060d;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
a:hover {
	color: #b7060d;
	text-decoration: none;
}
a:focus {
    outline: 0;
    color: #fff;
}
a:hover, a:focus {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

img {
	border: none;
}
p {
	margin:0;
	padding: 0;
}
a:hover {
	text-decoration: none;
}
ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
::-webkit-input-placeholder {
   color: #343434;opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
  color: #343434; opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #343434; opacity: 1; 
}

*::-moz-placeholder{  
   color: #343434;
   opacity: 1;
}
input {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
p{
	color: #484848;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
h2{
    font-size: 50px;
    background: url(../images/orang_bar.png) no-repeat center bottom;
    padding-bottom: 15px;
    line-height: 60px;
}
/************header***********************/
.header{
	padding: 0px;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	z-index: 99;
}
/***********/
.main_hdr_inr{
	position: relative;
}
.logo{
	position:absolute;
	left:90px;
	top:12px;
	width:250px;
	z-index: 999;
}
.logo img{
	width:100%;
	height:auto;
}
.hdr_rht{
	float:right;
	padding-top:35px;
	text-align:right;
}
.hdr_top{
	margin-bottom:40px;
}
.phno{
	display:inline-block;
	vertical-align:middle;
	font-weight:300;
	font-size:28px;
	color:#fff;
}
.ph_icon{
	width:40px;
	height:40px;
	border:1px solid #fff;
	border-radius:100%;
	text-align:center;
	line-height:34px;
	display:inline-block;
}
.social_icons{
	display: inline-block;
	vertical-align: middle;
	padding-left:30px;
}
.social_icons a{
	display: inline-table;
	border-radius:100%;
	width:40px;
	height:40px;
}
.social_icons a .fa{
	font-size: 20px;
	color: #fff;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border-radius:100%;
	transition: all 0.3s;
	border:1px solid #fff;
	padding-left: 5px;
}
.social_icons a:hover{
	color:#fff;
}
.social_icons a:hover .fa.fa-twitter{
	background: #55acee;
	border:1px solid #55acee;
}
.social_icons a:hover .fa.fa-facebook{
	background: #3b5998;
	border:1px solid #3b5998;
}
.social_icons a:hover .fa.fa-google-plus{
	background: #dd4b39;
	border:1px solid #dd4b39;
}
.social_icons a:hover .fa.fa-linkedin{
	background: #007bb5;
	border:1px solid #007bb5;
}
.search_box{
 	display:inline-block;
	vertical-align:middle;
	width:171px;
	float: right;
}
.search_box input[type="text"]{
	width:132px;
	height:39px;
	background:rgba(255,255,255,0.2);
	border-radius:25px 0 0 25px;
	border:0;
	outline:0;
	box-shadow:none;
	color:#fff;
	font-size:15px;
	font-weight:300;
	padding-left:18px;
	float:left;
}
.search_box input[type="submit"]{
	float:right;
	width:39px;
	height:39px;
	border-radius:0 25px 25px 0;
	border:0;
	outline:0;
	box-shadow:none;
	background:#e76901 url(../images/search_icon.png) no-repeat center center;
}

/***************/
.navbar-collapse{
	padding: 0;
}
.navbar-header {
    margin: 0;
    float: none;
    position: relative;
	display:inline-block;
	vertical-align:middle;
}
.top_nav ul{
	margin: 0;
	display: inline-table;
	width: 100%;
	/*padding: 0 13%;*/
}
.top_nav ul li{
	display:table-cell;
	position: relative;
	text-align: center;
}
.top_nav ul li a{
	color: #fff;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	display: inline-block;
	padding: 0 15px 7px;
	border-bottom:3px solid transparent;
}
.top_nav ul li:hover a,.top_nav ul li.active a{
	border-bottom:3px solid #e76901;
}
/****************************/
/***** Sleek Slider *****/
/************************/

.sleekslider {
  width: 100%;
  height: 100vh;
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.sleekslider .slidebox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100vh;
  background-repeat: no-repeat;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 1;
  content: "";
  
  padding-left: 340px;
}
.slidebox > img{
	height: 100vh;
}
.sleekslider .slidebox.active { z-index: 3; }

/*****************************/
/***** Navigation Arrows *****/
/*****************************/



/**********************/
/***** Pagination *****/
/**********************/

nav.pagination {
  position: absolute;
  bottom: -50px;
  text-align: right;
  width: 100%;
  z-index: 999;
  right: 50px;
  margin: 0;
}

nav.pagination span {
  width: 17px;
  height: 17px;
  display: inline-block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0 3px;
  cursor: pointer;
  border: 2px solid #fff;
  vertical-align: middle;
  transition:all 0.3s;
  background: none;
}

nav.pagination span.current {background-color: #fff;}

nav.pagination span:hover { }
.ban_rht_sec nav.pagination{
	display: none;
}

/**********************/
/***** Pagination *****/
/**********************/
/**********************/
.banner_sec{
	position: relative;
}
.ban_lft_sec{
	float:left;
	width:340px;
}
.ban_rht_sec{
	position:relative;
	overflow:hidden;
}
.ban_lft{
	width:589px;
	height:750px;
	position:absolute;
	left:0;
	bottom:0px;
	z-index:2;
	background:url(../images/banner_left.png) no-repeat left bottom;
	background-size:100% auto;
}
.ban_txt {
    bottom: 145px;
	left:265px;
    position: absolute;
}
.ban_txt h4{
	color: #fff;
	font-size: 36px;
	font-weight:300;
	text-transform:uppercase;
	line-height:34px;
}
.ban_txt h2{
	color: #fff;
	font-size: 45px;
	font-weight:700;
	text-transform:uppercase;
}
.ban_txt h2 span{
	width:8px;
	height:8px;
	background:#006690;
	border-radius:100%;
	display:inline-block;
}
.ban_txt p{
	color: #fff;
	font-size: 19px;
	font-weight:300;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	margin-bottom:20px;
}
.contact_btn{
	display:inline-block;
	border:2px solid #fff;
	padding:10px 25px;
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}
.contact_btn:hover{
	color:#e76901;
	background:#fff;
}
.banner_sec .owl-carousel .owl-item {
    position: relative;
}
.banner_sec .owl-carousel .owl-item .item {
	padding-left: 340px;
}
.banner_sec img{
	width: 100%;
}
.banner_sec .owl-controls{
	position: absolute;
	left: 450px;
	width: auto;
	bottom: 95px;
	z-index:999;
}
.ban_cont{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	margin: auto;
	z-index: 1;
}
.ban_rht_cont{
	height: 323px;
	background:url(../images/whitebg.png) no-repeat right bottom;
	background-size:74% 100%;
}
.ban_rht_txt{
	text-align:right;
	padding-top:12%;
	padding-bottom:30px;
	position:relative;
	z-index:0;
}
.ban_rht_txt:after{
	background: url("../images/globe.png") no-repeat right 10% / 100% auto;
    bottom: 25px;
    content: "";
    height: 198px;
    position: absolute;
    right: -53px;
    width: 141px;
    z-index: -1;
}
.ban_rht_txt p{
	color:#3d3d3d;
	font-size:18px;
	font-weight:300;
	padding-bottom:20px;
}
.multicolor_txt{
	font-weight:300;
	font-size:24px;
	padding-bottom:20px;
}
.orng{
	color:#e76901;
}
.grey{
	color:#3d3d3d;
}
.sky{
	color:#006690;
}
.email_sec .sngl{
	display:inline-block;
	vertical-align:middle;
	font-weight:300;
	font-size:22px;
	color:#3f3f3f;
}
.email_sec .sngl:first-child{
	padding-right:75px;
}
.email_sec .sngl a{
	color:#3f3f3f;
}
.email_sec .sngl:hover a{
	color:#006690;
}
.sngl_icon{
	width:40px;
	height:40px;
	border:1px solid #656565;
	border-radius:100%;
	text-align:center;
	line-height:34px;
	display:inline-block;
}
.sngl_icon img{
	width:auto;
}
/*******************************/
.welcome_sec{
	position:relative;
}
.welcome_inr{
	position:absolute;
	le0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
}
.welcome_outr{
	display:table;
	width:100%;	
}	
.welcome_lft{
	width:589px;
	display:table-cell;
	vertical-align:top;
}
.welcome_lft:after{
	position:absolute;
	content:"";
	background: url("../images/yellow_top.png") no-repeat left bottom / 100% 290px;
	width:589px;
	height:478px;
	left:0;
	bottom:0;
	z-index: 2;
}
.welcome_rht{
	display:table-cell;
	vertical-align:top;
}
.welcome_rht > img {
    width: 100%;
}
.lft_cont{
	position:relative;
	float:right;
	background:#006690;
	width:249px;
	background: url("../images/welcome_bg.png") no-repeat right top / 100% 100%;
	z-index: 1;
}
.lft_cont::after {
    border-bottom: 45px solid #006690;
    border-left: 119px solid transparent;
    border-right: 131px solid transparent;
    content: "";
    left: -1px;
    position: absolute;
    top: -45px;
    z-index: 999;
}
.lft_cont_m{
	position:relative;
	float:left;
	width:170px;
	background: #006690  url("../images/welcome_bg.png") no-repeat right top / 100% 100%;
	display: none;
}
.welcome_hdng{
	color: #fff;
	font-size: 36px;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	background: url("../images/whitebar.png") no-repeat 20px bottom;
	padding:60px 20px 15px;
}
.welcome_hdng span{
	font-weight:300;
	font-size: 40px;
}
.bantitle{
 	background:rgba(255,255,255,0.8);
	padding:10px 30px;
	font-weight:300;
	color:#3b3b3b;
	font-size:36px;
	margin-top:204px;
	position: relative;
	z-index: 0;
}
.wel_cont{
	border-bottom:1px solid #e0e0e0;
	padding:20px 30px 50px;
	color:#5d5d5d;
	font-family:16px;
}
.wel_cont p{
	margin-bottom:30px;
}
.lrnmore_btn{
	display:inline-block;
	border:2px solid #e76901;
	padding:10px 25px;
	color: #e76901;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-transform:uppercase;
	margin-top:15px;
}
.lrnmore_btn:hover{
	color:#fff;
	background:#e76901;
}
/*******************************/
.service_sec{
	position:relative;
	padding-bottom:100px;
}
.service_inr{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	padding-top:55px;
	z-index: 99;
}
.service_outr{
	display:table;
	width:100%;	
}	
.service_lft{
	width:589px;
	display:table-cell;
	vertical-align:top;
	background: #e76901 url("../images/service_after.png") no-repeat left bottom / 100% auto;
}
.service_lft_m{
	width:170px;
	display:none;
	vertical-align:top;
	background: #e76901 url("../images/service_after.png") no-repeat left bottom / 100% auto;
}
/*.service_lft:after{
	position:absolute;
	content:"";
	background: url("../images/service_after.png") no-repeat left bottom / 100% auto;
	width:589px;
	height:734px;
	left:0;
	bottom:0;
}*/
.service_rht{
	display:table-cell;
	vertical-align:top;
	background:#fff;
}
.serv_cont{
	padding:0px 30px 30px;
	color:#5d5d5d;
	font-family:16px;
}
.sngl_ser{
	margin-bottom:35px;
}
.serv_icon{
	float:left;
	width:100px;
	height:100px;
	border:1px solid #cccccc;
	border-radius:100%;
	text-align:center;
	line-height:100px;
}
.serv_txt{
	overflow:hidden;
	padding:22px 0 0 20px;
}
.serv_txt h3{
	color:#3b3b3b;
	font-size:32px;
	font-weight:300;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
    text-transform: none;
}
.serv_txt p{
	color:#5d5d5d;
	font-size:16px;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
}
.serv_txt p span{
	color: #016590;
}
.serv_txt a{
	color: #e76901;
	margin: 5px 0;
	display: block;
}
.service_hdng{
	color: #fff;
	font-size: 60px;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	background: url("../images/whitebar.png") no-repeat 0px bottom;
	padding:0px 0px 15px;
	margin-bottom:30px;
	line-height: 70px;
}
.service_hdng span{
	font-weight:300;
}
.serv_lft_cont p{
	color:#fadec6;
	font-size:18px;
	margin-bottom:20px;
}
.serv_lft_cont .contact_btn{
	margin-top:25px;
}
/*******************************/
.common_hdr{
    text-align: center;
}
.common_hdr h2{
    color: #3b3b3b;
    background-position: center bottom;
    margin-bottom: 35px;
}
.common_hdr h2 span{
    color: #828282;
    display: block;
    font-size: 40px;
    font-weight: 300;
}
.testimonial_sec{
    padding-top: 55px;
}
.testibg{
    width: 100%;
    position: relative;
}
.testi_hdr{
    background: url("../images/testi_after.png") no-repeat left 60px;
    background-size: 100% auto;
    height: 336px;
    width: 100%;
    text-align: left;
}
.testi_hdr h2,.recent_tweet h2{
    background-position: left bottom;
}
/*
.frm_xtra {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    top: -50px;
    height: 98px;
    left: 0;
    position: absolute;
    transform: skewY(-30deg);
    width: 100%;
}

.frm_xtra {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    top: -51px;
    height: 170px;
    left: 0;
    position: absolute;
    transform: skewY(-12deg);
    width: 100%;
}*/
.testi_inr{
    padding: 50px 80px 330px 100px;
    background: #006690;
}
.testi_cont span.year{
    font-size: 80px;
    color: #fff;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    line-height: 65px;
}
.testi_cont span.title{
    font-size: 35px;
    color: #fff;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
}
.testi_cont p{
    font-size:20px;
    color: #fff;
    display: block;
    font-family: 'Open Sans', sans-serif;
}
.recent_tweet h2{
    text-align: left;
}
.twitter{
    width: 106px;
    height: 106px;
    border-radius: 100%;
    border: 1px solid #55acee;
    display: table;
    margin: 35px 0 30px;
}
.twitter .fa{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #55acee;
    font-size: 55px;
    padding-left: 12px;
}
.recent_tweet p{
    color: #585858;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
}
.recent_tweet p a{
    color: #585858;
}
.partner_sec{
    margin-top: 20px;
}
.partner_sec h2{
    color: #4a4a4a;
    background-position: left bottom;
    font-size: 36px;
    margin-bottom: 24px;
}
.partner_sec span{
    font-weight: 300;
}
.partner_sec ul{
    margin:0px;
}
.partner_sec ul li{
    display: inline-block;
    margin: 0 20px 30px 0;
}
.partner_sec ul li:nth-child(2n) {
    margin-right: 0;
}
/************************/
footer{
    position: relative;
}
footer:after{
   position: absolute;
   content: "";
   background: url("../images/ftrtopbg.png") no-repeat 0 0;
   background-size: 100% 100%;
   top: -260px;
   left: 0;
   height: 260px;
   width: 100%;
    
}
.info_sec{
    padding-left: 10%;
}
.info_sec h4{
    font-size: 27px;
    margin-bottom: 20px;
    color: #fff;
}
.info_sngl{
    margin-bottom: 25px;
}
.info_icon{
    float: left;
    width: 30px;
}
.info_txt{
    overflow: hidden;
    color: #fff;
    font-size: 18px;
}
.info_txt a{
    color: #fff;
}
.ftr_social_icons{
	display: inline-block;
	vertical-align: middle;
}
.ftr_social_icons a{
	display: inline-table;
	width:45px;
	height:45px;
	border:1px solid #fff;
	border-radius:0;
	text-align:center;
	color: #fff;
    margin-right: 3px;
}
.ftr_social_icons a .fa{
	font-size: 22px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	transition: all 0.3s;
	padding-left: 5px;
}
/*.ftr_social_icons a:hover{
	background:rgba(255,255,255,0.5);
	color:#e76901;
	border:1px solid #e76901;
}*/
.ftr_social_icons a:hover{
	color:#fff;
}
.ftr_social_icons a:hover .fa.fa-twitter{
	background: #55acee;
}
.ftr_social_icons a:hover .fa.fa-facebook{
	background: #3b5998;
}
.ftr_social_icons a:hover .fa.fa-google-plus{
	background: #dd4b39;
}
.ftr_social_icons a:hover .fa.fa-linkedin{
	background: #007bb5;
}
/********/
.ftr_top{
     background: url("../images/ftrbg.jpg") no-repeat 0 0;
     background-size: 100% 100%;
     padding: 0px 0 60px;
}
.ftr_top h2{
    margin-bottom: 60px;
    text-align: center;
}
.ftr_form{
	margin: 0;
}
.ftr_form p{
    margin-bottom: 20px;
    font-size: 17px;
    color: #fff;
}
.sngl_outr{
	margin-bottom: 14px;
}
.sngl_outr:last-child{
	margin-bottom: 0;
}
.sngl_outr input{
	border: 1px solid #93a0c7;
	background: rgba(255,255,255,0.25);
	outline: 0;
	box-shadow: none;
	color: #b9cadd;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 10px;
	height: 48px;
	width: 100%;
	box-shadow:none;
	border-radius: 4px;
}
.sngl_outr textarea{
	border: 1px solid #93a0c7;
	background: rgba(255,255,255,0.25);
	outline: 0;
	box-shadow: none;
	color: #b9cadd;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	padding: 10px;
	height: 110px;
	width: 100%;
	box-shadow:none;
	border-radius: 4px;
    resize: vertical;
}
.sngl_outr input[type="submit"]{
	width: 170px;
	height: 47px;
	float: right;
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align: center;
	padding: 0;
	border:0;
	outline: 0;
	box-shadow: none;
	background: #2980b9;
}
.sngl_outr input[type="submit"]:hover{
	background: #0a3b5c;
    color: #fff;
}
.ftr_bott{
    text-align: center;
    padding: 30px 0;
    background: #0d1725;
}
.ftr_bott p{
    color: #757d89;
    font-size: 16px;
}
.ftr_bott p a{
    color: #757d89;
}
/*******latestnews_sec*******************/
.latestnews_sec{
    position: relative;
}
.latest_top{
	text-align: center;
	margin-bottom: 50px;
}
.latest_top p{
    color: #5d5d5d;
    font-size: 16px;
    margin-bottom: 30px;
}
.lft_half{
	float: left;
	width: 50%;
}
.rht_half{
	float: left;
	width: 50%;
	background: #f7f7f7;
	position:relative;
	min-height: 1230px;
}
.rht_half:after{
	position: absolute;
	content: "";
	background: #ffffff;
    bottom: -150px;
    height: 300px;
    left: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}
.rht_half:before {
	position: absolute;
	content: "";
    background: #ffffff;
    top: -150px;
    height: 300px;
    right: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}
/*.frm_xtra {
    background: #ffffff;
    bottom: -150px;
    height: 300px;
    left: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}
.frm_xtra2 {
    background: #ffffff;
    top: -150px;
    height: 300px;
    right: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}*/
.latest_cont{
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.latestnews_inr{
	padding-bottom: 50px;
}
.sngl_news{
	margin-bottom: 40px;
}
.latest_pic{
	float: left;
	width: 270px;
	overflow: hidden;
}
.latest_pic img{
	width: 100%;
	max-height: 200px;
}
.news_cont{
	overflow: hidden;
	text-align: left;
	padding-left: 15px;
}
.latest_outr p{
	color: #4c4c4c;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 300;
}
.latest_outr span{
	color: #e76901;
	font-size: 16px;
	font-weight: 300;
	display: block;
}
.video_btn1{
	display: block;
	text-align: right;
	margin-top: 20px;
}
.featured_sec{
	padding-left: 40px;
}
.featured_hdng{
	color: #454444;
	font-size: 35px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
}
.featured_pic{
	overflow: hidden;
	margin-bottom: 25px;
}
.featured_pic img{
	width: 100%;
	max-height: 330px;
}
.video_btn2{
	display: block;
	text-align: left;
	margin-top: 50px;
}
/******************/
.leadership_sec{
	padding-bottom: 100px;
}
.leadership_outr{
	padding-top: 40px;
	position: relative;
}
.child{
	border-right: 1px solid #dedede; 
}
.child:last-child{
	border-right:0;
}
.laeder_pic{
	float: left;
	width: 220px;
	overflow: hidden;
}
.leader_cont{
	overflow: hidden;
	text-align: right;
	padding: 10px 25px;
}
.leadership_outr .child:last-child .laeder_pic{
	float: right;
}
.leadership_outr .child:last-child .leader_cont{
	text-align: left;
}
.leader_cont h5{
	color: #3b3b3b;
	font-size: 24px;
	margin-bottom: 10px;
}
.leader_cont a{
	color: #55acee;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}
.leader_cont p{
	margin-bottom: 30px;
}
.leader_cont span{
	color: #5d5d5d;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	display: block;
}
span.tagline{
	color: #e76901;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}
/******************/
.process_sec{
	background: url(../images/half_globe.png) no-repeat center top;
	padding: 105px 0;
	text-align: center;
	border-top: 10px solid #e76901;
}
.process_sec p{
	font-size: 20px;
}
.process_step{
	margin: 70px 0;
}
.process_step ul{
	margin: 0;
}
.process_step ul li{
	float: left;
	margin-right: 52px;
	position: relative;
	width: 145px;
	border-radius: 5px;
	text-align: center;
	padding: 15px 0;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	font-weight: 300;
}
.process_step ul li:last-child{
	margin-right: 0;
}
.evaluate{
	background: #17375e;
	color: #fff;
}
.process_step ul li.evaluate:after{
	position: absolute;
	content: "";
	background: url(../images/arrow_1.png) no-repeat;
	width: 30px;
	height: 28px;
	right: -40px;
	top:0;
	bottom: 0;
	margin: auto;
}
.radcycle{
	background: #558ed5;
	color: #fff;
}
.process_step ul li.radcycle:after{
	position: absolute;
	content: "";
	background: url(../images/arrow_2.png) no-repeat;
	width: 30px;
	height: 28px;
	right: -40px;
	top:0;
	bottom: 0;
	margin: auto;
}
.test{
	background: #c7d3e1;
	color: #474747;
}
.process_step ul li.test:after{
	position: absolute;
	content: "";
	background: url(../images/arrow_3.png) no-repeat;
	width: 30px;
	height: 28px;
	right: -40px;
	top:0;
	bottom: 0;
	margin: auto;
}
.launch{
	background: #fcd5b5;
	color: #474747;
}
.process_step ul li.launch:after{
	position: absolute;
	content: "";
	background: url(../images/arrow_4.png) no-repeat;
	width: 30px;
	height: 28px;
	right: -40px;
	top:0;
	bottom: 0;
	margin: auto;
}
.manage{
	background: #fac090;
	color: #474747;
}
.process_step ul li.manage:after{
	position: absolute;
	content: "";
	background: url(../images/arrow_5.png) no-repeat;
	width: 30px;
	height: 28px;
	right: -40px;
	top:0;
	bottom: 0;
	margin: auto;
}
.update{
	background: #e46c0a;
	color: #fff;
}
.step_desc ul{
	margin: 0;
	text-align: left;
}
.step_desc ul li{
	float: left;
	width: 48%;
	margin-bottom: 25px;
	color: #5d5d5d;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	margin-right: 2%;
}
.step_desc ul li:nth-child(2n){
	margin-right: 0;
}
.step_desc ul li span{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #3b3b3b;
}
.btn_outr{ 
	position: relative;
	margin-top: 50px;
}
.btn_outr:before{
	position: absolute;
	content: "";
	height: 2px;
	background: #ededed;
	left: 0;
	top:0;
	bottom: 0;
	margin: auto;
	width: 20%;
}
.btn_outr:after{
	position: absolute;
	content: "";
	height: 2px;
	background: #ededed;
	right: 0;
	top:0;
	bottom: 0;
	margin: auto;
	width: 20%;
}
.schedule_btn{
	display: inline-block;;
	border: 2px solid #fff;
	outline: 3px solid #e76901;
	background: #e76901;
	padding: 20px 80px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.schedule_btn span{
	font-weight: 400;
}
.schedule_btn:hover{
	color: #e76901;
	background: #fff;
	outline: 3px solid #e76901;
}
/*******************/
.landscape_sec{
	border-top: 10px solid #006690;
	position: relative;
	font-size: 0;
}
/*.landscape_sec:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(0,53,75,0.6);
}*/
.landscape_sec video{
	width: 100%;
	height: 100%;
	/*min-height: 900px;*/
}
.video_cont{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(0,53,75,0.6);
}
.video_cont_inr{
	padding-top: 25px;
}
.landscape h2{
    color: #fff;
    background: url(../images/white_bar.png)no-repeat center bottom;
}
.landscape h2 span{
    color: #fff;
}
.landscape_top{
	margin-bottom: 30px;
}
.land_block h4{
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 15px;
	text-transform: none;
}
.land_block ul{
	margin: 0;
}
.land_block ul li{
	float: none;
	margin-bottom: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color: #fff;
	font-weight: 300;
}
.land_block p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #fff;
}
.mobile_view{
	display: none;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #e76901 url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #016590;
}
